program TemplateEditorLI;

uses
  Forms,
  TEMainFrm in 'TEMainFrm.pas' {frmTemplateEditor},
  PopupFrm in 'PopupFrm.pas' {frmPopup};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmTemplateEditor, frmTemplateEditor);
  Application.Run;
end.
